/* Could not determine file type */
"Could not determine file type" = "Impossible de déterminer le type du fichier";

/* Could not load Spotlight plug-in */
"Could not load Spotlight plug-in" = "Impossible de charger le plug-in Spotlight";

/* Could not run Spotlight plug-in */
"Could not run Spotlight plug-in" = "Impossible d’appeler le plug-in Spotlight";

